/* Export Panel */
"Choose File to export." = "出力するファイルを選択";

/* Export Panel */
"Choose folder." = "フォルダを選択";

/* Export Panel */
"Export" = "出力";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFOの取り込み/出力";

/* error message */
"You can’t save this document to a UFO file becase the font has more than one Master and this is not supportet by the UFO format.\n\nPlease use the Export function instead." = "UFOでは複数のマスターを持つフォントをサポートしていないため、UFO形式で保存できませんでした。\n\n替わりに「出力…」メニューから行ってください。";

